<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/LoginFragment"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/background_light"
    tools:context=".cactusClient.views.LoginFragment">

    <Button
        android:id="@+id/signUP1"
        android:layout_width="300dp"
        android:layout_height="40dp"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="19dp"
        android:text="Sign up" />

    <Button
        android:id="@+id/login"
        android:layout_width="300dp"
        android:layout_height="40dp"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="84dp"
        android:text="Login" />

    <EditText
        android:id="@+id/inputUserName"
        android:layout_width="300dp"
        android:layout_height="40dp"
        android:layout_below="@+id/EmailAddress"
        android:layout_centerHorizontal="true"
        android:ems="10"
        android:inputType="text"
        android:hint="Please enter UserID" />

    <EditText
        android:id="@+id/checkPassword"
        android:layout_width="300dp"
        android:layout_height="40dp"
        android:layout_centerInParent="true"
        android:ems="10"
        android:inputType="textPassword" />

    <TextView
        android:id="@+id/EmailAddress"
        android:layout_width="wrap_content"
        android:layout_height="20dp"
        android:layout_alignParentTop="true"
        android:layout_alignStart="@+id/signUP1"
        android:layout_marginTop="41dp"
        android:text="UserID" />

    <TextView
        android:id="@+id/password"
        android:layout_width="wrap_content"
        android:layout_height="20dp"
        android:layout_above="@+id/checkPassword"
        android:layout_alignStart="@+id/signUP1"
        android:text="Password" />

</RelativeLayout>